@font-face {
    font-family: 'Alegreya Sans MF';
    src: url('/fonts/alegreyasans-bolditalic.woff2') format('woff2'),
        url('/fonts/alegreyasans-bolditalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Alegreya Sans MF';
    src: url('/fonts/alegreyasans-italic.woff2') format('woff2'),
        url('/fonts/alegreyasans-italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: fallback;
}

@font-face {
    font-family: 'Alegreya Sans MF';
    src: url('/fonts/alegreyasans-regular.woff2') format('woff2'),
        url('/fonts/alegreyasans-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
    font-family: 'Alegreya Sans MF';
    src: url('/fonts/alegreyasans-bold.woff2') format('woff2'),
        url('/fonts/alegreyasans-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: fallback;
}

